"4mp-hD-v9k.title" = "Emplacement client:";
"8LF-ql-BnE.title" = "H.264 / H.265 RTSP (Sélection auto codec)";
"B9j-fB-80o.title" = "Authentification:";
"BHW-z2-mem.title" = "Chiffrement:";
"Cjz-qr-WOC.title" = "Audio:";
"Cy8-6m-pML.title" = "SSL activé";
"Hxf-NZ-dux.title" = "Identique à la source";
"M5e-nU-0M8.title" = "Copier";
"NoA-z9-TzN.title" = "Quart de taille";
"O9p-lR-goF.title" = "Cet outil génère des URL pour les flux média standard fournis par le serveur web intégré,\npouvant être utilisées pour diffuser vidéo/audio vers des clients tels que VLC ou Homebridge.\nSi appliqué, le jeton d'authentification permet l'accès à la ressource spécifiée uniquement, sans révéler l'identifiant/mot de passe, et sera invalidé si le compte est modifié ou supprimé.";
"Ria-tI-mlD.title" = "Générateur d'URL";
"TbI-RG-kUc.title" = "Image fixe JPEG HTTP";
"WT9-S2-B7z.title" = "Caméra:";
"ZgA-OZ-Jnm.title" = "Identique à la source";
"b0f-Qv-VAf.title" = "Réseau local";
"dPp-3p-mjK.title" = "Aucun";
"gmb-Vb-dwu.title" = "Internet";
"hgA-vc-EeT.title" = "Vidéo:";
"hoC-Jt-Gu8.title" = "Demi-taille";
"k83-Rh-aIu.title" = "Résultat:";
"q1Z-YT-Gog.title" = "Débit d'images:";
"qCd-Zm-DkS.title" = "Flux MJPEG HTTP";
"qzv-00-TS4.title" = "Ce Mac";
"uzK-1J-Gmp.title" = "Résolution:";